:host ::ng-deep {

  .comtainer {
    height: 100vh;
    width: 100vw;
  }

  .p-tabview .p-tabview-nav li .p-tabview-nav-link {
    background: #ffffff;
    border-color: #E6E6E6;
    color: #000000;
    border-width: 1.5px;
  }

  .p-toolbar {
    background-color: #DBE5E1;

    & .p-button {
      background-color: #006D50;
      border-color: #006D50;
      padding: 5px;
      margin-right: 0.5rem;
    }
  }

  .p-dialog-draggable .p-dialog-header{
    background-color: #006D50;
    height: 3vh;
    .p-dialog-header-icon{
      color: white;
    }
  }

  .p-dialog .p-dialog-content {
    display: flex;
    padding: 2.5rem 1.5rem 1.5rem;
    justify-content: center;
  }

  .p-dialog .p-dialog-footer button {
    background-color: #006D50;
    color: white;
    padding: 2px;
    background-color: #006D50;
    &.cancel {
      background-color: #DBE5E1;
      border-color: #DBE5E1;
      color: #000;
    }
  }

}
